Debian Bug report logs - #406196
tilda: New upstream version

version graph

Package: tilda; Maintainer for tilda is Sebastian Geiger <lanoxx@gmx.net>; Source for tilda is src:tilda.

Reported by: "davide@catoblepa.org" <davide@catoblepa.org>

Date: Tue, 9 Jan 2007 13:18:10 UTC

Severity: wishlist

Found in version 0.9.2-1

Fixed in version tilda/0.09.4-1

Done: Davide Truffa <davide@catoblepa.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, David Moreno Garza <damog@debian.org>:
Bug#406196; Package tilda. Full text and rfc822 format available.

Acknowledgement sent to "davide@catoblepa.org" <davide@catoblepa.org>:
New Bug report received and forwarded. Copy sent to David Moreno Garza <damog@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "davide@catoblepa.org" <davide@catoblepa.org>
To: submit@bugs.debian.org
Subject: tilda: New upstream version
Date: Tue, 9 Jan 2007 14:11:47 +0100
[Message part 1 (text/plain, inline)]
Package: tilda
Version: 0.9.2-1
Severity: wishlist

Hello,
I saw that tilda has been recently adopted (94 days ago) by a new
maintainer.
Now in debian there's a very old version, in fact tilda's developers
released 2 new versions already.

Now I'm wondering if the new maintainer want to upgrade the package,
otherwise I have already made it and I would like to propose myself has
co-maintainer, if necessary.

Bye.

-- 
Truffa Davide


-- System Information:
Debian Release: 4.0
  APT prefers testing
  APT policy: (800, 'testing'), (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.18-dave
Locale: LANG=it_IT.UTF-8, LC_CTYPE=it_IT.UTF-8 (charmap=UTF-8)

Versions of packages tilda depends on:
ii  libatk1.0-0                  1.12.3-1    The ATK accessibility toolkit
ii  libc6                        2.3.6.ds1-8 GNU C Library: Shared libraries
ii  libcairo2                    1.2.4-4     The Cairo 2D vector graphics libra
ii  libconfuse0                  2.5-2       Library for parsing configuration 
ii  libfontconfig1               2.4.1-2     generic font configuration library
ii  libglib2.0-0                 2.12.4-2    The GLib library of C routines
ii  libgtk2.0-0                  2.8.20-3    The GTK+ graphical user interface 
ii  libncurses5                  5.5-5       Shared libraries for terminal hand
ii  libpango1.0-0                1.14.8-4    Layout and rendering of internatio
ii  libvte4                      1:0.12.2-4  Terminal emulator widget for GTK+ 
ii  libx11-6                     2:1.0.3-4   X11 client-side library
ii  libxcursor1                  1.1.7-4     X cursor management library
ii  libxext6                     1:1.0.1-2   X11 miscellaneous extension librar
ii  libxfixes3                   1:4.0.1-5   X11 miscellaneous 'fixes' extensio
ii  libxft2                      2.1.8.2-8   FreeType-based font drawing librar
ii  libxi6                       1:1.0.1-4   X11 Input extension library
ii  libxinerama1                 1:1.0.1-4.1 X11 Xinerama extension library
ii  libxrandr2                   2:1.1.0.2-5 X11 RandR extension library
ii  libxrender1                  1:0.9.1-3   X Rendering Extension client libra

tilda recommends no packages.

-- no debconf information

[signature.asc (application/pgp-signature, attachment)]

Reply sent to Davide Truffa <davide@catoblepa.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "davide@catoblepa.org" <davide@catoblepa.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 406196-done@bugs.debian.org (full text, mbox):

From: Davide Truffa <davide@catoblepa.org>
To: 406196-done@bugs.debian.org
Subject: Bug#406196: fixed in tilda 0.09.4-1
Date: Wed, 18 Apr 2007 14:45:20 +0200
Package: tilda
Version: 0.09.4-1

Tilda has been updated.

Cheers,

Davide Truffa.



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 27 Jun 2007 07:33:53 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 00:51:59 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.